Bug 1276101 - Delete schedule message is displayed in black color instead of green
Delete schedule message is displayed in black color instead of green
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
low Severity low
: GA
: 5.5.0
Assigned To: Libor Pichler
Ramesh A
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-28 13:42 EDT by Ramesh A
Modified: 2015-12-08 08:41 EST (History)
7 users (show)

See Also:
Fixed In Version: 5.5.0.10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:41:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Delete flash message (63.55 KB, image/png)
2015-10-28 13:42 EDT, Ramesh A
no flags Details

  None (edit)
Description Ramesh A 2015-10-28 13:42:24 EDT
Created attachment 1087297 [details]
Delete flash message

Description of problem:
Delete schedule message is displayed in black instead of green

Version-Release number of selected component (if applicable):
5.5.0.7-beta1.3.20151021133253_ed40d96

How reproducible:
100%

Steps to Reproduce:
1. Navigate to cloud intelligence ==> Reports ==> Schedules ==> Configuration

Case-1:
=======
Select one / multiples schedules through checkbox ==> Configuration ==> Delete the selected Schedules from the VMDB

Case-2:
=======
Click on any schedule ==> Configuration ==> Delete this Schedule from the database

2. Check for the Flash message and navigation

Actual results:
Delete schedule message is displayed in black color instead of green.  Refer the screenshot for further details

Expected results:
Should display the flash message in green color

Additional info:
Comment 4 CFME Bot 2015-11-04 11:12:10 EST
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/34d3d463f909b1438162a5aeca9b07318de010a5

commit 34d3d463f909b1438162a5aeca9b07318de010a5
Author:     Libor Pichler <lpichler@redhat.com>
AuthorDate: Tue Nov 3 17:07:58 2015 +0100
Commit:     Libor Pichler <lpichler@redhat.com>
CommitDate: Tue Nov 3 17:07:58 2015 +0100

    Change type of flash message after deleting schedules
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1276101

 app/controllers/report_controller/schedules.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 5 CFME Bot 2015-11-04 14:13:05 EST
New commit detected on cfme/5.5.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=68a353ba6929fa2ac2865764f75142da9e015393

commit 68a353ba6929fa2ac2865764f75142da9e015393
Author:     Libor Pichler <lpichler@redhat.com>
AuthorDate: Tue Nov 3 17:07:58 2015 +0100
Commit:     Libor Pichler <lpichler@redhat.com>
CommitDate: Wed Nov 4 18:21:04 2015 +0100

    Change type of flash message after deleting schedules
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1276101
    (cherry picked from commit 34d3d463f909b1438162a5aeca9b07318de010a5)

 app/controllers/report_controller/schedules.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 6 CFME Bot 2015-11-04 14:13:17 EST
New commit detected on cfme/5.5.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=2ab42e05e69957cb427e30a08aa2250b51d9ad1f

commit 2ab42e05e69957cb427e30a08aa2250b51d9ad1f
Merge: ed5290e 68a353b
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Wed Nov 4 14:12:04 2015 -0500
Commit:     Dan Clarizio <dclarizi@redhat.com>
CommitDate: Wed Nov 4 14:12:04 2015 -0500

    Merge branch 'bz_1276101' into '5.5.z'
    
    Change type of flash message after deleting schedules
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1276101
    (cherry picked from commit 34d3d463f909b1438162a5aeca9b07318de010a5)
    
    https://github.com/ManageIQ/manageiq/pull/5261
    
    See merge request !350

 app/controllers/report_controller/schedules.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 7 Ramesh A 2015-11-16 06:14:16 EST
Good to go.  Verified and working fine in 5.5.0.10-beta2.1.20151110134042_d6f5459
Comment 9 errata-xmlrpc 2015-12-08 08:41:28 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.